Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 17:52:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Dear Centrepoint,
Please can you share why my request was cancelled. Moreover I have received call from representative on Friday for return but unfortunately I was not available and I informed him to come on Monday. 
Pls assist.

Sent from Yahoo Mail for iPhone

On Tuesday, November 29, 2022, 7:49 PM, Centrepoint <[email-masked]> wrote:

#yiv5310980527 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5310980527 td {border:0;padding:0;}#yiv5310980527 .yiv5310980527two-column .yiv5310980527contents {font-size:14px;text-align:left;}#yiv5310980527 .yiv5310980527two-column img {width:100%;height:auto;}#yiv5310980527 .yiv5310980527two-column .yiv5310980527text {padding-top:10px;}#yiv5310980527 .yiv5310980527two-column {text-align:center;font-size:0;}#yiv5310980527 .yiv5310980527two-column .yiv5310980527column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5310980527 .yiv5310980527contents {width:100%;}@media only screen and (max-width:480px) {#yiv5310980527 table[class=yiv5310980527outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5310980527 table[class=yiv5310980527innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5310980527 span[class=yiv5310980527aligntext] {text-align:center !important;display:block !important;}#yiv5310980527 table[class=yiv5310980527getintouch] {width:95%;max-width:95% !important;}#yiv5310980527 div[class=yiv5310980527getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5310980527 table[class=yiv5310980527brands] {width:50%;max-width:50% !important;}#yiv5310980527 div[class=yiv5310980527howitworks] {width:96% !important;}#yiv5310980527 table[class=yiv5310980527small] {width:20% !important;padding:0 10px 0 0;}#yiv5310980527 table[class=yiv5310980527small1] {width:65% !important;}#yiv5310980527 p[class=yiv5310980527alignleft] {text-align:left !important;}#yiv5310980527 td[class=yiv5310980527moveleft] {padding:0 !important;}#yiv5310980527 table[class=yiv5310980527navigation] {width:100%;}#yiv5310980527 td[class=yiv5310980527navlast] {text-align:right !important;}#yiv5310980527 table[class=yiv5310980527knowmore] {width:100% !important;}} 
|  
|  
|  Order #9402195976  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Mohammed Rafique, your return 1003486462 for order 9402195976 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Kappa Solid Sweatshirt with Long Sleeves  |
|   |
| Color: White |
|  Size: XL  |
| Quantity: 1 |

  |  AED 37  |

  |
|   |
|  
|   |  
|  Total  |  AED 37  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377010